import { TiniElement } from 'tinijs';
export declare class IconUniversalAccessCircleComponent extends TiniElement {
    static readonly defaultTagName = "icon-universal-access-circle";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
